/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2015
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
/*  -------------------------------------------------------------
    STAFF PROFILES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#staff_members {
    padding-top: 20px;
}

#staff_members .member {
    padding: 40px 15px 40px 15px;
    overflow: hidden;
}

#staff_members .member:nth-child(odd) {
    margin: 0 -1000px;
    padding-left: 1015px;
    padding-right: 1015px;
    background: #f0faff;
}

#staff_members .member .image {
    position: relative;
    z-index: 100;
    display: block;
    float: left;
    padding: 10px 0 0 35px;
    width: 20%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#staff_members .member .details {
    float: right;
    padding: 10px 0 0 20px;
    width: 80%;
    text-align: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#staff_members .member h4 {
    padding: 0 0 5px 0;
    font-weight: bold;
    color: #7daeca;
    font-size: 1.5em;
    line-height: 1.5em;
}

#staff_members .member h5 {
    padding: 2px 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 0.85em;
}

#staff_members .member .phone,
#staff_members .member .mobile {
    padding: 0;
    font-size: 0.9em;
    font-weight: bold;
}

#staff_members .member .email {
    padding: 0;
    font-size: 0.9em;
}

#staff_members .member .email a:link,
#staff_members .member .email a:visited {
    display: block;
    float: none;
    padding: 0 15px 0 0;
    font-size: 1em;
    text-decoration: underline;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background: none;
}

#staff_members .member .email a:hover {
    background-color: none;
}

#staff_members .member .description {
    padding: 10px 0 10px 0;
    clear: both;
    width: 100%;
    margin: 0 auto;
}

#staff_members .member .description.condensed {
    height: 85px;
    overflow: hidden;
}

#staff_members .member .read_more {
    position: relative;
    z-index: 50;
    display: none;
    -webkit-box-shadow: 0px 8px 25px 20px rgba(255, 255, 255, 1);
    -moz-box-shadow: 0px 8px 25px 20px rgba(255, 255, 255, 1);
    box-shadow: 0px 8px 25px 20px rgba(255, 255, 255, 1);
}

#staff_members .member:nth-child(odd) .read_more {
    -webkit-box-shadow: 0px 8px 25px 20px rgba(240, 250, 255, 1);
    -moz-box-shadow: 0px 8px 25px 20px rgba(240, 250, 255, 1);
    box-shadow: 0px 8px 25px 20px rgba(240, 250, 255, 1);
}
